Subject: Valesti paigaldatud märgid
From: Märt Teder <[email-masked]>
To: <[email-masked]>
Date: Tue, 30 Apr 2024 11:12:52 +0300

Tere

Transpordiameti teel number 11185 Hüüru-Alliku-Saue on kaks märki valesti
paigaldatud. Ehk siis Alliku Hüüru piiril olevad küla sildid. Hüürust
Alliku suunas sõites näitab Märk, et algab Hüüru ja Allikult Hüüru sõites
näitab märk, et algab Alliku. Varasemalt oli õige, aga mingil hetkel märke
uuendades läksid need omavahel vahetusse ja on nii juba eelmisest suvest.
Pildid manuses

Märt Teder
5663 8748